<?php
$i18n = array(
	'delete' => "Usuń pole",
	'undo' => "Cofnij",
	'relad_page' => "Odśwież",
	'add_category' => "Zarządzanie kategoriami",
	'add_new_category' => "Dodaj kategorię",
	'add_category_submit' => "Dodaj kategorię",
	'select_category_label' => "Wybierz kategorię",
	'no_items_yet' => "Brak elementów",
	'invalid_category' => "Podana kategoria jest nieprawidłowa",
	'category_name' => "Nazwa",
	'category_slug' => "Slug",
	'category_id' => "ID",
	'category_position' => "Pozycja",
	'category_created' => "Utworzono",
	'category_updated' => "Zmieniono",
	'fields_description' => "Opis pola",
	'fields_title' => "Zarządzanie polami",
	'fields_usage_description' => "Opis użycia pól",
	'save_success' => "Niestandardowe pola zostały zapisane.",
	'fields_name' => "Nazwa",
	'fields_label' => "Etykieta",
	'fields_type' => "Typ",
	'fields_default' => "Wartość domyślna",
	'field_default_info' => "Wartość domyślna jest wartością początkową w atrybucie HTML.",
	'fields_create' => "Utwórz nowe pole",
	'fields_add' => "Zapisz niestandardowe pola",
	'fields_sender' => "Potwierdź",
	'text_field_value' => "Pole tekstowe",
	'longtext_field_value' => "Pole tekstowe wieloliniowe",
	'dropdown_field_value' => "Pole rozwijane",
	'checkbox_field_value' => "Pole zaznaczenia",
	'password_field_value' => "Hasło",
	'slug_field_value' => "Slug",
	'chunk_field_value' => "Pole częściowe",
	'editor_field_value' => "Edytor WYSIWYG",
	'hidden_field_value' => "Pole ukryte",
	'file_field_value' => "Pole przesyłania obrazu",
	'datafile_field_value' => "Pole przesyłania pliku",
	'save_failure' => "Nie udało się zapisać niestandardowych pól.",
	'customfields_add' => "Potwierdź",
	'browse_label' => "Przeglądaj",
	'title' => "Tytuł",
	'category' => "Kategoria",
	'savebutton' => "Zapisz",
	'fill_me' => "Wypełnij to pole...",
	'items_per_page' => "Elementów na stronie",
	'settings' => "Ustawienia",
	'item-menu-titel' => "Utwórz / Edytuj element",
	'custom_fields' => "Pola",
	'confirm_delete_category' => "Czy na pewno chcesz usunąć tą kategorię i wszystkie elementy należące do niej?",
	'manage_category' => "Kategorie",
	'add_new' => "Dodaj nowy",
	'view_all' => "Przeglądaj wszystkie",
	'items_path_exists' => "<h3 class=\"floated\">Item Manager</h3><p>Folder \"<em>[[gsdatapath]]imanager</em>\" nie istnieje, a jest wymagany do poprawnego funkcjonowania. Proszę utworzyć go ręcznie i upewnić się, że jest zapisywalny.</p>",
	'upload_path_exists' => "<h3 class=\"floated\">Item Manager</h3><p>Folder \"<em>[[end_path]]</em>\" nie istnieje, a jest wymagany do poprawnego funkcjonowania. Proszę utworzyć go ręcznie i upewnić się, że jest zapisywalny.</p><p>Należy również utworzyć plik .htaccess i umieścić go w folderze \"[[end_path]]\". Plik .htaccess musi zawierać następującą linijkę:<br/>Allow from all</p>",
	'directory_succesfull_created' => "Następujący folder został pomyślnie utworzony:<br/>\"<strong>[[end_path]]</strong>\"",
	'successfull_settings_saved' => "Ustawienia zapisane.",
	'label_save_settings' => "Zapisz",
	'edit_category' => "Edytuj kategorię",
	'edit_category_info' => "Edytuj informacje kategorii",
	'general_settings' => "Ustawienia główne",
	'date_time_format' => "Format daty i czasu",
	'admin_settings' => "Ustawienia administracyjne",
	'cat_max_length' => "Maksymalna długość nazw kategorii",
	'item_max_length' => "Maksymalna długość nazw elementów",
	'field_max_length' => "Maksymalna długość nazw pól",
	'category_deleted' => "Kategoria \"[[category]]\" została usunięta wraz z powiązanymi z nią elementami i polami.",
	'err_deleting_category' => "Błąd usuwania kategorii: [[errormsg]]",
	'err_updating_category' => "Error aktualizacji kategorii: [[errormsg]]",
	'err_category_not_exists' => "Ta kategoria już nie istnieje",
	'err_category_file_writable' => "Plik tej kategorii nie jest zapisywalny",
	'err_category_name_length' => "Błąd zapisu kategorii: nazwa kategorii nie może przekraczać [[count]] znaków.",
	'err_category_name_exists' => "Błąd zapisu kategorii: taka nazwa kategorii już istnieje.",
	'successfull_category_created' => "Karegoria \"<strong>[[category]]</strong>\" została utworzona.",
	'successfull_category_updated' => "Karegoria \"<strong>[[category]]</strong>\" została zaktualizowana.",
	'catlinkinfo' => "Edycja kategorii",
	'err_category_id_unknown' => "Podana kategoria nie jest znana.",
	'err_category_position' => "Kolejność kategorii może być ustalana jedynie przy pomocy cyfr.",
	'err_save_fields_unique' => "Nazwy pól muszą być unikalne. Duplikaty zostały usunięte.",
	'err_save_fields_maxlength' => "Błąd zapis pól: nazwa pola nie może przekraczać [[count]] znaków.",
	'err_upload_fields_usage' => "Pole przesłania obrazu może być użyte tylko raz w elemencie.",
	'err_reserved_field_name' => "\"[[fieldname]]\" jest zarezerwowaną nazwą - zmieniono nazwę pola na \"[[newname]]\"",
	'create_cat_backups' => "Automatyczne kopie zapasowe kategorii",
	'create_field_backups' => "Tworzenie automatycznej kopii zapasowej pól przed zmianą",
	'cat_backups_dir' => "Folder kopii zapasowych kategorii",
	'field_backups_dir' => "Folder kopii zapasowych pól",
	'err_backup' => "Błąd tworzenia kopii zapasowej (Sprawdź, czy istnieje folder [[backup]])",
	'err_updated_by_process' => "Błąd zapisu elementu: element został zaktualizowany przez inny proces.",
	'cat_per_page' => "Kategorii na stronie",
	'cat_per_page_description' => "<i class=\"fa fa-info-circle\"></i> Możesz zmienić ilość kategorii na jednej stronie podając inną wartość.",
	'display_cat_filter' => "Pokaż filtr kategorii",
	'display_cat_filter_info' => "<i class=\"fa fa-info-circle\"></i> Zaznaczenie tej opcji spowoduje wyświetlenie panelu filtra pod menu kategorii.",
	'default_cat_order' => "Domyślny porządek sortowania dla kategorii",
	'ascending' => "rosnąco",
	'descending' => "malejąco",
	'default_cat_orderby' => "Sortowanie kategorii wg atrybutu",
	'cat_orderby_description' => "<i class=\"fa fa-info-circle\"></i> Tu można zobaczyć listę atrybutów, według których kategorie mogą być sortowane.",
	'position' => "Pozycja",
	'date_created' => "Utworzono",
	'date_updated' => "Zmieniono",
	'categories_per_page' => "Kategorii na stronę",
	'default_item_orderby' => "Sortowanie elementów wg atrybutu",
	'item_orderby_description' => "<i class=\"fa fa-info-circle\"></i> Tu można zobaczyć listę atrybutów, według których elementy mogą być sortowane.",
	'default_item_order' => "Domyślny porządek sortowania dla elementów",
	'item_name' => "Nazwa elementu",
	'display_item_filter' => "Pokaż filtr elementów",
	'display_item_filter_info' => "<i class=\"fa fa-info-circle\"></i> Zaznaczenie tej opcji spowoduje wyświetlenie panelu filtra pod menu elementów.",
	'items_per_page_description' => "<i class=\"fa fa-info-circle\"></i> Możesz zmienić ilość elementów na jednej stronie podając inną wartość.",
	'category_filter_title' => "Filtr kategorii",
	'category_settings_section' => "Ustawienia kategorii",
	'item_settings_section' => "Ustawienia elementów",
	'item' => "Element",
	'confirm_delete' => "Czy na pewno chcesz usunąć element?",
	'default_display_fields' => "Pola elementu do wyświetlenia",
	'default_display_fields_info' => "<i class=\"fa fa-info-circle\"></i> Możesz wybrać pola do wyświetlenia w widoku zbiorczym elementów",
	'position_table' => "Poz.",
	'name_table' => "Nazwa",
	'items_table' => "Elementy",
	'category_table' => "Kategoria",
	'created_table' => "Utworzono",
	'updated_table' => "Zmieniono",
	'active_table' => "Aktywny",
	'items_header' => "Zarządzanie elementami",
	'items' => "elementów",
	'activate_deactivate' => "Włącz / Wyłącz",
	'item_filter_title' => "Filtr elementów",
	'item_active' => "Stan aktywacji",
	'item_label' => "Etykieta",
	'password_confirm_field' => "Potwierdź hasło",
	'password_field' => "Nowe hasło",
	'err_timestamp' => "<div >Błąd: Czasopieczątka nieważna</div>",
	'err_save_item_timestamp_id' => "<div >Błąd zapisu elementu: pusta czasopieczątka i ID elementu.</div>",
	'err_by_empty_field' => "<div >Pole \"<strong>[[field]]</strong>\" jest wymagane.</div>",
	'err_item_exists' => "<div >Element o nazwie \"[[name]]\" już istnieje.</div>",
	'err_save_item' => "Błąd zapisu elementu",
	'err_item_name_length' => "<div >Błąd zapisu elementu: nazwa elementu jest ograniczona do [[count]] znaków.</div>",
	'item_successfully_saved' => "<div >Element \"<strong>[[name]]</strong>\" został zapisany.</div>",
	'err_rename_directory' => "Wystąpił błąd podczas zmiany nazwy folderu tymczasowego \"<strong>[[name]]</strong>\". Proszę zmienić nazwę ręcznie i upewnić się, że folder jest zapisywalny.",
	'tmp_itage_min_time' => "Okres przechowywania tymczasowych pojemników na zdjęcia",
	'tmp_itage_min_time_info' => "<i class=\"fa fa-info-circle\"></i> Tu możesz podać minimalną ilość dni przechowywania tymczasowych danych obrazów. Podaj 0 aby nigdy nie usuwać tych danych automatycznie.",
	'imageupload_settings_section' => "Ustawienia przesyłania obrazów",
	'create_item_backups' => "Automatyczna kopia zapasowa elementu przed usunięciem",
	'item_backups_dir' => "Podaj folder kopii zapasowej",
	'itembackup_min_time' => "Okres przechowywania elementów możliwych do odzyskania",
	'itembackup_min_time_info' => "<i class=\"fa fa-info-circle\"></i> Tu możesz podać minimalną ilość dni przechowywania kopii zapasowych elementów. Podaj 0 aby nigdy nie usuwać tych danych automatycznie.",
	'directory_musst_exist_info' => "<i class=\"fa fa-info-circle\"></i> Podaj ścieżkę absolutną (zakończoną slashem), do folderu, w którym chcesz trzymać pliki kopii zapasowych. Folder musi już istnieć i być zapisywalny.",
	'catbackup_min_time' => "Okres przechowywania kategorii możliwych do odzyskania",
	'fieldbackup_min_time' => "Okres przechowywania pól możliwych do odzyskania",
	'catbackup_min_time_info' => "<i class=\"fa fa-info-circle\"></i> Tu możesz minimalną ilość dni przechowywania kopii zapasowych kategorii. Podaj 0 aby nigdy nie usuwać tych danych automatycznie.",
	'fieldbackup_min_time_info' => "<i class=\"fa fa-info-circle\"></i> Tu możesz minimalną ilość dni przechowywania kopii zapasowych pól. Podaj 0 aby nigdy nie usuwać tych danych automatycznie.",
	'field_settings_section' => "Ustawienia pól",
	'item_deleted' => "<div >Element \"[[item]]\" został usunięty.</div>",
	'err_unknow_itemid' => "<div >Nieznany ID elementu.</div>",
	'err_item_not_exist' => "<div >Taki element nie istnieje.</div>",
	'err_item_delete' => "<div >Nie można usunąć elementu</div>",
	'err_delete_fields_file' => "<div >Nie można usunąć pliku pól</div>",
	'item_id' => "ID",
	'item_enabled' => "Nowe elementy są aktywowane automatycznie",
	'enabled' => "Aktywny",
	'field_details' => "Edycja pola",
	'field-details-titel' => "Szczegóły pola",
	'field_id' => "ID",
	'field_name' => "Nazwa",
	'field_label' => "Etykieta",
	'field_type' => "Typ",
	'field_info' => "Szczegółowe informacje pola",
	'field_info_info' => "<i class=\"fa fa-info-circle\"></i> Tu możesz podać szczegółowe informacje dotyczące pola. Informacje te będą wyświetlone w górnym obszarze pola w taki sposób jak tekst, który obecnie czytasz.",
	'field_required' => "Wymagane",
	'input_min_length' => "Minimalna długość",
	'input_max_length' => "Maksymalna długość",
	'area_css' => "Klasa CSS obszaru pola",
	'area_css_info' => "<i class=\"fa fa-info-circle\"></i> Podaj klasę CSS dla obszaru tego pola.",
	'label_css' => "Klasa CSS etykiety",
	'label_css_info' => "<i class=\"fa fa-info-circle\"></i> Podaj klasę CSS dla etykiety tego pola.",
	'field_css' => "Klasa CSS pola",
	'field_css_info' => "<i class=\"fa fa-info-circle\"></i> Podaj klasę CSS dla tego pola.",
	'err_field_id' => "<div >Podane ID pola nie zostało odnalezione</div>",
	'err_required_field' => "<div >Pole \"<strong>[[fieldname]]</strong>\" nie może być puste.</div>",
	'err_input_max_length' => "<div >Błąd długości pola: wartość pola \"<strong>[[fieldname]]</strong>\" jest ograniczona do [[count]] znaków.</div>",
	'err_input_min_length' => "<div >Błąd długości pola: wartość pola \"<strong>[[fieldname]]</strong>\" musi mieć przynajmniej [[count]] znaków.</div>",
	'err_input_incomplete' => "<div >Nie wypełniono pola: \"<strong>[[fieldname]]</strong>\". wszystkie pola muszą być wypełnione.</div>",
	'err_input_comparison' => "<div >Błąd: Wartości w polu \"<strong>[[fieldname]]</strong>\" nie pasują do siebie.</div",
	'err_input_format' => "<div >Błąd: niewłaściwy format wartości dla typu pola \"<strong>[[fieldname]]</strong>\".</div>",
	'err_delete_field' => "<div >Błąd: nie można usunąć pola \"<strong>[[fieldname]]</strong>\".</div>",
	'add_files' => "Dodaj pliki...",
	'start_upload' => "Rozpocznij przesyłanie",
	'cancel_upload' => "Anuluj przesyłanie",
	'delete_upload' => "Usuń",
	'search_settings_section' => "Ustawienia silnika wyszukiwania",
	'i18nsearch_engine' => "Użyj wtyczki I18N Search",
	'i18nsearch_engine_info' => "<i class=\"fa fa-info-circle\"></i> Przed włączeniem tej opcji wtyczka <a href=\"http://get-simple.info/extend/plugin/i18n-search/82/\" >I18N Search</a> musi być już zainstalowana.",
	'i18nsearch_field' => "Nazwy pól do wyszukania",
	'i18nsearch_field_info' => "<i class=\"fa fa-info-circle\"></i> Podaj nazwy pól, które chcesz udostępnić dla silnika wyszukiwania. Obecnie można podawać tylko pola.",
	'i18nsearch_exclude_category' => "Wyklucz kategorie",
	'i18nsearch_exclude_category_info' => "Podaj jeden lub więcej ID kategorii oddzielając je przecinkami, by wykluczyć je z wyników wyszukiwania.",
	'item_created' => "Data utworzenia",
	'item_updated' => "Data zmiany",
	'i18nsearch_url' => "Podaj adres URL elementu",
	'i18nsearch_segment' => "Slug elementu",
	'i18nsearch_content' => "Treść wyniku",
	'i18nsearch_content_info' => "Nazwa pola w którym będą pojawiać się wyniki wyszukiwania",
	'general_settings_tab_text' => "<p>Ustawienia ogólne pozwalają kontrolować zachowanie wtyczki w zakresie całej aplikacji.</p>",
	'backend_settings_tab_text' => "<p>Tu możesz skonfigurować preferencje dla interfejsu zaplecza wtyczki Menedżera Elementów.</p>",
	'unique_itemname' => "Unikalne nazwy elementów",
	'unique_itemname_info' => "<i class=\"fa fa-info-circle\"></i> Zaznacz to, by wymusić tworzenie unikalnych nazw dla elementów.",
	'money_field_value' => "Pole waluty",
	'imagetitle_placeholder' => "Tytuł"
);